html {
  font-family: sans-serif;
}
body {
  max-width: 800px;
  margin: 30px auto;
}
h1 {
  font-size: 24pt;
  color: #4b2e83;
}
h2 {
  font-size: 18pt;
  color: #4b2e83;
}
p {
  font-size: 14pt;
}
.it {
  font-style: italic;
}
.bf {
  font-weight: bold;
}
.red {
  color: red;
}
.resources ul {
  padding-left: 0;
  margin: 0;
}
.resources li {
  display: inline;
  list-style-type: none;
  font-size: 14pt;
  margin-right: 20px;
}
#nav ul {
  padding: 0;
}
#nav li {
  display: inline;
  list-style-type: none;
  font-size: 14pt;
  margin-right: 20px;
}
#over-div table {
  margin-left: 20px;
}
#over-div td {
  padding-right: 15px;
  font-size: 14pt;
}
.pad-top {
  padding-top: 10px;
}
#lec-div p, #papers p, #hw-div p, #exam-div p, #ref-div p, #reading-div p, #sec-div p {
  margin-left: 25px;
}
#listing li {
  padding: 4px;
}
#listing li a {
  text-decoration: none;
}
#listing li a:hover {
  font-weight: bold;
}
#papers table {
  margin-left: 20px;
}
#papers td {
  padding-right: 15px;
  padding-top: 10px;
  font-size: 14pt;
}
#reading-div ul {
  list-style-type: none;
  margin-left: 30px;
  font-size: 12pt;
  margin-top: 0;
  padding-top: 0;
}
#reading-div ul li {
  padding-bottom: 8px;
}
#reading-div p.ind {
  margin-left: 45px;
  margin-bottom: 0;
  padding-bottom: 5px;
}
.ejul li {
  display: inline;
  padding-left: 10px;
}
